<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">1_32238</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-07-12 14:33:04</property>
  <property name="sku" type="text">1_32238</property>
  <property name="Batchcode" type="text">KWA_100314580</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale width="3965" height="2981" rows="3" value="100.0" cols="4" tile_width="992" tile_height="994"/>
   <scale width="1982" height="1490" rows="2" value="50.0" cols="2" tile_width="991" tile_height="745"/>
   <scale width="1024" height="769" rows="1" value="25.8" cols="1" tile_width="1024" tile_height="769"/>
   <scale width="768" height="577" rows="1" value="19.4" cols="1" tile_width="768" tile_height="577"/>
   <scale width="512" height="384" rows="1" value="12.9" cols="1" tile_width="512" tile_height="384"/>
   <scale width="256" height="192" rows="1" value="6.5" cols="1" tile_width="256" tile_height="192"/>
   <scale width="128" height="96" rows="1" value="3.2" cols="1" tile_width="128" tile_height="96"/>
  </scales>
  <images maxWidth="3965" name="a_" ext="jpg" maxHeight="2981"/>
 </sequence3d>
</orbitvu>
